Subject: MN: Re: Year 3 Week 31 Proposals

From: Dunx <dunx@d...>
Date: Thu, 02 Dec 1999 4:41:39 AST

On Wed, 1 Dec 1999 22:49:51 -0000 "Snow" wrote:
> > Proposal 936 - Flavour of the Month [Multiple]
> >
> > [Amendment: Something A Bit More Interesting]
> > Amend Rule 2.0.0 (Definition of Normality) to add the following
> paragraph
> > at the beginning:
> >
> > This Volume describes variations the standard rules, and shall be
> known
> > as the Raspberry Ripple Rules.
> 
> Known where? You're not even changing the title.

Volume 1 is titled "Mornington Crescent" not "Vanilla Rules".

> And why not "variations [to] the Vanilla Ruleset"?

Because I took the original wording from the wrong copy of the Ruleset! I
feel a fool.

> > Proposal 937 - Typo Frenzy! [Multiple]
> 
> > [Amendment: Comments Required]
> > Amend Rule 1.3.1 (Taking A Turn) such that the penultimate bullet point
> > reads thus:
> >
> >	* Appending to the Game State Document a Comment. Comments begin
> >	with "{Comment:" and end with a close brace "}". Comments in no
> >	way affect the state of play of the Game of Mornington
> >	Crescent, but may be required to clarify aspects of Play.
> 
> We just got rid of that "{Comment:" thing.

Again...

> > [Amendment: Off the Map]
> > Amend Rule 1.17.1 (The Underground Map) such that the map URL reads as
> > follows:
> >
> > http://members.xoom.com/mornomic/london/map.html
> 
> There is also http://members.xoom.com/mornomic/map.jpg. The patchwork map
> leaves holes on my
> computer.

True, but I was just seeking to update the existing reference.

> > Proposal 938 - The Third Side [Amendment]
> >
> > Amend Rule 1.7.10 (Walk the Walk) such that its second paragraph is
> > replaced by the following text:
> >
> > Two Stations are within Walking Distance if they are adjacent to
> each
> > other on the Map, or if they share the same name but are not
> co-located,
> 
> I know this is the original wording not the Proposer's, but how can two
> Stations have the same name
> without being the same Station? And why not co-located ones?

I have two words for you: Shepherd's Bush!

(as it happens I Proposed Walking in the first place too, so it is my
wording)

> > or if a line drawn between them would form the third side of a
> triangle
> > with a Station adjacent to both and the Stations do not share a Line
> > Segment
> 
> Is Line Segment the right term for this?

Yes. Definition (b) in Rule 1.5.4.

Having said that, this definition doesn't specifically mention that a Line
Segment in this context should not include a change of Line Direction, but
then I think the examples given clarify the point sufficiently.

> > Proposal 940 - Louder Actions [Amendment]
> 
> Good.

I nearly included this in Typo Frenzy; I'm glad I didn't now.

--
Dunx
"Fixing HTML is like trying to graft arms and legs onto a hamburger."
Ted Nelson